# Module: Vulnerabilities::Output — Documentation by YARD 0.8.6.1

Class List Method List File List

# Module: Vulnerabilities::Output

Included in:
  Vulnerabilities
Defined in:
  lib/common/collections/vulnerabilities/output.rb

## Instance Method Summary (collapse)

- - (Object) output

## Instance Method Details

### - (`Object`) output

    6
    7
    8
    9
    10

    # File 'lib/common/collections/vulnerabilities/output.rb', line 6

    def output
      self.each do |v|
        v.output
      end
    end